<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Bildungsnetzwerk Nepal e.V.</title>
    <link rel="stylesheet" type="text/css" href="../stylesheets/vereinsstyles.css">
    <link rel="stylesheet" type="text/css" href="../stylesheets/navigation.css">
  </head>
  <body class="page5"> 
  
    <table class="fullwidth"> <!-- ===== PANORAMA-MENUE ===== -->
      <tr>
        <td>
          <a href="../index.html">
            <img class="imgNavi" src="../bilder/topnavi/tn1.png" onmouseover="src='../bilder/topnavi/tn1hover.png'" onmouseout="src='../bilder/topnavi/tn1.png'" alt="Aktuelles">
          </a>
          <a href="../projekte/projekte.html">
            <img class="imgNavi" src="../bilder/topnavi/tn2.png" onmouseover="src='../bilder/topnavi/tn2hover.png'" onmouseout="src='../bilder/topnavi/tn2.png'" alt="Projekte">
          </a>
          <a href="../unterstuetzen/unterstuetzen.html">
            <img class="imgNavi" src="../bilder/topnavi/tn3.png" onmouseover="src='../bilder/topnavi/tn3hover.png'" onmouseout="src='../bilder/topnavi/tn3.png'" alt="Unterstützen">
          </a>
          <a href="../ueberuns/ueberuns.html">
            <img class="imgNavi" src="../bilder/topnavi/tn4.png" onmouseover="src='../bilder/topnavi/tn4hover.png'" onmouseout="src='../bilder/topnavi/tn4.png'" alt="Über uns">
          </a>
          <a href="../uebernepal/uebernepal.html">
            <img class="imgNavi" src="../bilder/topnavi/tn5.png" onmouseover="src='../bilder/topnavi/tn5hover.png'" onmouseout="src='../bilder/topnavi/tn5.png'" alt="Über Nepal">
          </a>
          <a href="../impressum/impressum.html">
            <img class="imgNavi" src="../bilder/topnavi/tn6.png" onmouseover="src='../bilder/topnavi/tn6hover.png'" onmouseout="src='../bilder/topnavi/tn6.png'" alt="Impressum">
          </a>
          <p class="clearing"></p> <!-- clearing beendet die Float-Umgebung--->
        </td>      
      </tr>
    </table>
      
    <table class="fullwidth">
      <tr> 
        <td class="logocolumn"> <!-- ===== LINKE SPALTE ===== -->
          <table>
            <tr>
              <td class="whitecell">
				<a href="../index.html"><img src="../bilder/logo.png" class="fullwidth" alt="Logo des Vereins mit Verlinkung zur Startseite" title="Logo des Vereins"></a>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td> <!-- ===== linksseitiges Menue ===== -->
                <div id="navmenu">
                <ul>
                   <li><a href='../index.html'><span>Aktuelles</span></a></li>
                   <li><a href='../projekte/projekte.html'><span>Projekte</span></a></li>
                   <li><a href='../unterstuetzen/unterstuetzen.html'><span>Unterstützen</span></a></li>
                   <li class="has-sub"><a href='../ueberuns/ueberuns.html'><span>Über uns</span></a>
                      <ul>
                         <li><a href='../ueberuns/wir_das_bildungsnetzwerk.html'><span>Wir&nbsp;&ndash; das Bildungsnetzwerk</span></a></li>
                         <li><a href='../ueberuns/partnerorganisation.html'><span>Unsere Partner-<br>organisation in Nepal</span></a></li>
                         <li><a href='../ueberuns/dokumente.html'><span>Dokumente</span></a></li>
                      </ul>
                   </li>
                   <li class="has-sub"><a href='./uebernepal.html'><span>Über Nepal</span></a>
                      <ul>
                         <li><a href='#'><span>Nepal&nbsp;&ndash; gestern & heute</span></a></li>
                         <li><a href='./geographisches.html'><span>Geographisches</span></a></li>
                         <li><a href='./kultur_gesellschaft.html'><span>Kultur und Gesellschaft</span></a></li>
                         <li><a href='./schulsystem.html'><span>Schulsystem</span></a></li>
                         <li><a href='./musiktradition.html'><span>Musiktradition</span></a></li>
                         <li><a href='./kulinarisches.html'><span>Kulinarisches</span></a></li>
                      </ul>
                   </li>
                   <li><a href='../impressum/impressum.html'><span>Impressum</span></a></li>
                </ul>
                </div>
              </td>
            </tr>
          </table>
        </td>
        <td class="textcolumn"> <!-- ===== RECHTE SPALTE ===== -->
          <table class="fullwidth">
			<tr>
		      <td class="whitecell">
			    <h1>Nepal&nbsp;&ndash; gestern und heute</h1>
			    <p>Sowohl die fernere als auch die jüngere Vergangenheit Nepals ist von Machtkämpfen und Umbrüchen geprägt. Während des längsten Teils seiner bekannten Geschichte war das Gebiet des heutigen Staates unter einer Vielzahl an Königreichen aufgeteilt. Die ethnische Zusammensetzung war seit jeher heterogen, da sowohl aus dem tibetischen Norden als auch dem indischen Süden diverse Volksstämme einwanderten. Die Bezeichnung Nepal bezog sich dabei lange nur auf das Kathmandu-Tal, sodass sich auch die Geschichtsschreibung Nepals bis zur Vereinigung des Landes im Jahre 1768 oft nur auf diese Region beschränkt.</p>
			    <img class="pictureleft" src="../bilder/uebernepal/gestern_heute/nyatopolatempel.jpeg" alt="Nyatopola-Tempel (Königsplatz Bhaktapur)" title="Nyatopola-Tempel (Königsplatz Bhaktapur)">
			    <p>Als Blütezeit nepalesischer Kultur wird die drei Jahrhunderte (350 – 750 n. Chr.) dauernde Dynastie der Licchavi betrachtet, weil in dieser Zeit viele ökonomische und soziale Reformen dem Königreich zu einem gewissen Wohlstand verholfen haben. Darauf folgten mehrere kürzere Herrschaftsperioden verschiedener Königshäuser, bis im 12. Jahrhundert die Familie der Malla die Regierungsgeschäfte im Kathmandu-Tal für knapp sechs Jahrhunderte übernehmen sollte. Um 1500 wurde das Territorium unter den Söhnen eines Königs auf die benachbarten Städte Kathmandu, Patan und Bhaktapur aufgeteilt. Der dadurch provozierte Kampf zwischen den drei Königsstädten wurde über Jahrhunderte weitgehend friedlich über immer prächtigere Pagoden mit kunstvollen Schnitzereien ausgetragen. Die Früchte dieses architektonischen Wettstreits sind noch immer in den Durbar Squares der Städte zu bestaunen, fallen aber trotz Unesco-Welterbestatus zunehmend den übermächtigen Kräften von Naturgewalten und Stahlbeton zum Opfer.</p>
			    <p>Die Eroberung des Kathmandutals durch den Gorkha-König Prithvi Narayan Shah 1768 ging mit der erstmaligen Vereinigung Nepals in einem Königreich einher. Bis ins 19. Jahrhundert wurde dessen Staatsgebiet in allen Richtungen durch Feldzüge erweitert, bis die britische Kolonialmacht in Indien (unter eigenen schweren Verlusten) der Expansion Einhalt gebot. Dennoch konnte sich Nepal einer direkten Kolonialisierung entziehen. Jung Bahadur Rana, der selbsternannte autokratisch herrschende Premierminister, entschied sich jedoch nach einer Englandreise im Jahr 1850 für einen pro-britischen Regierungskurs, sodass viele gesellschaftliche Strukturen, wie z. B. das Schulsystem (für die Adeligen), von dem englischen Vorbild übernommen (und teilweise bis heute nicht verändert) wurden. Die auf Erbfolge beruhende Herrschaft der Ranas währte für mehr als 100 Jahre, bis 1951 unter dem Druck Indiens eine konstitutionelle Monarchie errichtet wurde. </p>
			    <p>Von dieser Zeit an sind stabile Verhältnisse die Ausnahme: Halbfertige Revolten und etliche Versuche zu neuen Verfassungen ließen die Macht zwischen Königen, Premierministern und Parlamenten wechseln. 1996 begann mit dem Aufstand der Maoisten ein Jahrzehnt des Bürgerkriegs. Gekämpft wurde sowohl gegen die als gescheitert betrachtete Demokratie als auch gegen den noch immer existenten König. Ein Massaker im Königspalast und einen Volksaufstand später wurde 2006 schließlich Frieden geschlossen, der letzte König musste abdanken und eine von Maoisten und Demokraten gemeinsam erarbeitete Verfassung wurde angestrebt. Es sollte bis Ende 2015 dauern, bis diese schließlich als kleinster gemeinsamer Nenner verabschiedet werden konnte.</p>
			    <img class="pictureright" src="../bilder/uebernepal/gestern_heute/wahlzettel.jpeg" alt="Wahlzettel der Kommunalwahlen 2017" title="Wahlzettel der Kommunalwahlen 2017">
			    <p>2015 war in mehrerer Hinsicht ein einschneidendes Jahr in der nepalesischen Geschichte: Insbesondere das Erdbeben vom 25. April mit einer Stärke von 7,8 auf der Richterskala, welches  tausende Todesopfer forderte, stellt ein nationales Schockerlebnis ohnegleichen dar. Darüber hinaus sorgten die Tumulte des Verfassungsbeschlusses bis hin zu der anschließenden Blockade der indisch-nepalesischen Grenze, die über Monate hinweg die Zufuhr von Öl, Benzin, Medikamenten und Wiederaufbaumaterialien verhinderte, zur existenziellen Bedrohung vieler Nepalesen insbesondere im ländlichen Raum.</p>
			    <p>Seither hat sich die Lage beruhigt, und im Zuge der unter der neuen Verfassung auf allen Ebenen durchgeführten Wahlen (im Kommunalen waren es die ersten seit zwei Jahrzehnten) konnte der marxistisch-leninistische Teil der inzwischen längst nicht mehr geeinten Maoisten die größten Erfolge erzielen; sie stellen somit den aktuellen Ministerpräsidenten K. P. Oli. Der konservative Nepali Congress hat indes stark an Macht verloren.</p>
			    <p>Neben der Hoffnung auf politisch nun gefestigtere Zeiten ist aufgrund der enormen Korruption eine grundsätzliche Politikverdrossenheit unter den Nepalesen festzustellen. Insbesondere Volksgruppen, die fernab von Kathmandu leben (namentlich die Madhesi im Terai), fühlen sich nicht repräsentiert, wodurch nach wie vor ein gewisses Gewaltpotential, vor allem im südlichen Teil des Landes, vorhanden ist.</p>
			    <p>Außenpolitisch ist Nepal kulturell und historisch eher an Indien denn China angeschlossen; nicht zuletzt die indische Grenzblockade 2015 hat das Verhältnis nach Süden jedoch belastet. Die Zusammenarbeit mit der chinesischen Regierung in deren Mammutprojekt &bdquo;Neue Seidenstraße&ldquo; spricht ebenfalls für eine tendenzielle Umorientierung gen China.</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <center>
      <a href="../index.html"><img src="../bilder/home.png" class="buttonwidth" alt="Button zur Startseite" title="Zur Startseite"></a>
      <a href="./kulinarisches.html"><img src="../bilder/links.png" class="buttonwidth" alt="Button zurück" title="Kulinarisches"></a>
      <a href="#"><img src="../bilder/oben.png" class="buttonwidth" alt="Button nach oben" title="Zum Seitenanfang"></a>
      <a href="./geographisches.html"><img src="../bilder/rechts.png" class="buttonwidth" alt="Button weiter" title="Geographisches"></a>
    </center>
  </body>
</html>   


